 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 86px;
}

.u-section-1 .u-social-icons-1 {
  height: 60px;
  min-height: 16px;
  width: 300px;
  min-width: 124px;
  margin: 13px 0 0 auto;
}

.u-section-1 .u-icon-2 {
  height: 60px;
}

.u-section-1 .u-icon-4 {
  height: 100%;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-family: "ADLaM Display";
  margin: -47px 407px 27px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-weight: 400;
    margin-top: -60px;
    margin-right: 207px;
    margin-left: 60px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-social-icons-1 {
    margin-top: 37px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -86px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 567px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 556px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  letter-spacing: 0px;
  line-height: 0.4;
  font-family: "Open Sans", sans-serif;
  margin: 33px 0 0;
}

.u-section-2 .u-image-1 {
  width: 199px;
  height: 199px;
  background-image: url("images/WhatsAppImage2024-12-17at12.39.14_91cd6636.jpg");
  background-position: 50% 50%;
  margin: 72px auto 0 23px;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 75px;
  min-height: 16px;
  width: 75px;
  min-width: 16px;
  margin: -75px auto 0 233px;
}

.u-section-2 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 556px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 340px;
  height: 340px;
  background-image: url("images/71.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 458px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-2 .u-image-2 {
    width: 300px;
    height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 332px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 354px;
}

.u-section-3 .u-text-1 {
  line-height: 1.8;
  font-size: 1.5rem;
  margin: 19px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 680px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}